Subject: Virus Alert (fwd)

From: "E. Rixon" <[email-masked]>
Date: Fri, 22 Aug 1997 09:02:23 +0100 (BST)

---------- Forwarded message ----------
Date: Thu, 21 Aug 1997 21:50:50 -0500
From: Robert & Joan Wilhelm <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked],
    [email-masked], [email-masked], [email-masked],
    [email-masked], [email-masked], [email-masked],
    [email-masked], [email-masked], [email-masked],
    [email-masked], [email-masked], [email-masked],
    "Tippy, Merle" <[email-masked]>, [email-masked],
    [email-masked], [email-masked], [email-masked],
    [email-masked], [email-masked], [email-masked]
Subject: Virus Alert

Someone at work posted a message about viruses transmitted via email.  I
thought I'd send this alert out to everyone I know.  It came from America
Online so some of you may have already heard about them.

WARNING !!!!! If your receive an email titled "JOIN THE CREW" DO NOT open
it!    It will erase EVERYTHING on your hard drive!  This is a relatively
new virus and not many people may know about it so pass the word on.

If anyone receives mail entitled: PENPAL GREETINGS! delete it at once
without reading it!!  This is a warning for all Internet users - there is a
dangerous virus propagating across the Internet through an email message
entitled "PENPAL GREETINGS".

DO NOT DOWNLOAD ANY MESSAGE ENTITLED "PENPAL GREETINGS!"
This message appears to be a friendly letter asking you if you are
interested in a penpal, but by the time you read this letter, it is too
late.  The trojan horse virus will have already infected the boot sector of
your hard drive, destroying all of the data present.  It is a
self-replicating virus, and once the message is read, it will AUTOMATICALLY
forward itself to anyone who's email address is present in YOUR mailbox.
This virus will destroy your hard drive, and holds the potential to destroy
the hard drive of anyone whose mail is in your in-box, and whose mail is in
their in-box and so on.  If this virus keeps getting passed, it has the
potential to do a great deal of damage to computer networks worldwide.

Please, delete the message entitled "PENPAL GREETINGS!" as soon as you see
it!  And pass this message along to all of your friends, relatives and
other readers of the newsgroups and mailing lists which you are on so that
they are not hurt by this dangerous virus!!!

DO NOT open or even look at any mail that you get that says: "Returned or
Unable to Deliver"  This virus will attach itself to your computer
components and render them useless.  Immediately delete any mail items that
say this.  AOL has said this is a very dangerous virus, and there is NO
remedy for it at this time.  Pleas Be Careful and forward to all your
on-line friends ASAP

Joan and Bob Wilhelm